Subject: [Bridge-mib] RE: VLAN

From: "Harrington, David" <[email-masked]>
Date: Wed, 10 Dec 2003 17:55:29 -0500

Hi,

Did you try searching the web for "VLAN Manager"?

Because there may be differences in the VLAN configuration requirements
of various vendors, that functionality is typically available in tools
from the vendor of the equipment that has the VLAN functionality. So you
should try contacting the equipment vendor. I know VLAN Manager tools
are available from Enterasys, Nortel, 3Com, Cisco, Fore, Foundry,
Alcatel, Extreme, Avaya and others.

Management platforms such as HPOV and Spectrum offer vendor-neutral VLAN
monitoring and management, as much as they can given vendor variations.

A number of special-purpose tools for VLAN Management are also
available. Look at Bradford Software, for example.

You might also want to check the web foe open source tools that do VLAN
management.

I recommend that you try to locate tools that support the IEEE 802.1Q
standard for VLANs and use the SNMP mib in RFC2674 to manage the
devices.

Hope this helps,
dbh

> -----Original Message-----
> From: unknown abcdef [mailto:[email-masked]] 
> Sent: Wednesday, December 10, 2003 8:14 AM
> To: [email-masked]; [email-masked]; 
> [email-masked]; [email-masked]; [email-masked]
> Subject: VLAN
> 
> 
> Hi all,
> 
> 
> 
> would anyone lead me to a management tool to manage VLAN, I 
> mean I have a switched network and I want to manage it using 
> management tools. any help will be appreciated.
> 
> 
> ___________________________________________________ 
> Cost effective technology solutions for business. Sign up for 
> a free trial today!
> 
http://www.officemaster.net

_______________________________________________
Bridge-mib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bridge-mib